/* CSS Document */

body{  background-color:#FFFFFF; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; }

a{ color:#0000FF}
a:visited { color:#0000FF}
a:hover { color:#0000FF}
#maintable{
	width:1000px; text-align:left; margin:0 auto;
}

#mainheader{
	background-image:url(images/mainheader.jpg); background-repeat:no-repeat; height:200px;
}